/* Start Viewport desktop */
#body-content { height:1001px; }
#imageContainer_70 { top:0px; left:0px; width:100%; height:136px; z-index:107; }
body { background-color:#d9d9d9; }
#txtBox_110 { top:161px; left:23px; width:712px; height:41px; z-index:101; }
#txtBox_111 { top:208px; left:23px; width:875px; height:725px; z-index:106; }
#goto-anchor-1467206690410 { top:10px; left:0px; width:100%; height:0; }
/* End Viewport desktop */
